RSM Phase Il - Feature #435

RSM Il - TM - Report Attendance adjustment (monthly,period and my attendance) #2
07/26/2021 02:39 PM - Anonymous

Status: Closed Start date: 07/26/2021
Priority: High Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

pls help untuk adjsut Result Kolom HD/WD pada Report berikut, ( pic terlampir)

Doooo032a Monday 190Juli2021 WDAY AP118022 Mabilla Anandita
Dooo032a Tuesday 200Jul2021 PHOM AP118022 Mabilla Anandita
Dooo032a Wednesday 210ulf2021 WDAY AP118022 Mabilla Anandita
Doooo032a Thursday 2202021 WDAY AP118022 Mabilla Anandita

e Attendance Monthly RPTID 1400002
¢ My Attendance RPTID CRPTESSTS

Value get from Employee

e To PHRPAZ25 untuk dapat WorkScheduleType Employee..

e To PHRTMWSCAL check WorkScheduleType sesuai kepemilikan Employee and Get DayType Sesuai Date yang
berjalan/tampilkan..

e To PHRTMDAYTYP check DayType sesuai Tipe DayType dari Tanggal yang didapat dan Print DayTypeDescription/Not
DayType..

Jika Employee memiliki personal WS pada PHRPA125..
Maka Get Daytype sesuai tipe WS, dan To PHRTMDAYTYPE sesuai dari tipe DayType dari tanggal yang didapat dan print
DayTypeDescription/Not DayType..

Contoh tampilan seperti Report Attendance Period RPTID RPTATTRSM ( pic terlampir )
Monday 19-July-2021 | WUAY | 4P185001 Amir Abadi Jusuf

Wednesday 21-July-2021 WDAY A P185001 Amir Abadi Jusuf

History

#1 - 07/26/2021 02:39 PM - Anonymous

- Status changed from New to Assigned

#2 - 08/13/2021 09:49 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 08/13/2021 09:49 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson

#4 - 11/08/2021 11:46 AM - ericsson ericsson
- Status changed from QA Test to Closed
